{% extends 'index.html' %}
{% load static %}

    {% block content %}
        <div class="container" id="f-orms">
            <div class="card">
                <div class="card-body">
                    <h1 class="font-weight-bold text-center pt-2 pb-3">Contact Me</h1>
                    <form class="pt-3">
                        <div class="row">
                            <div class="col-lg-6 col-md-12 col-sm-12">
                                <div class="form-grodown">
                                    <label class="font-weight-bold">Name</label>
                                    <input type="text" class="form-control">
                                </div>
                            </div>
                            <div class="col-lg-6 col-md-12 col-sm-12">
                                <div class="form-grodown">
                                    <label class="font-weight-bold">Email Address</label>
                                    <input type="email" class="form-control" placeholder="name@example.com">
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-12">
                                <div class="form-grodown">
                                    <label class="font-weight-bold">Subject</label>
                                        <input type="text" class="form-control">
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-12">
                                <div class="form-grodown">
                                    <label class="font-weight-bold">Message</label>
                                    <textarea class="form-control"  rows="5" placeholder="Leave your message here"></textarea>
                                </div>
                            </div>
                        </div>
                        <button type="submit" class="btn float-right mt-3" id= "send-btn" aria-pressed="true">Send</button>
                        <div class="alert alert-dismissible fade hidden show mt-3" role="alert" id="success-alert">
                            <strong>Message sent!</strong> Thank you for reaching out to me.
                            <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                              <span aria-hidden="true">&times;</span>
                            </button>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    {% endblock content %}

        <!-- Optional JavaScript -->
        <!-- jQuery first, then Popper.js, then Bootstrap JS -->
        <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>

    </body>